<!--
xBODY
{ 
  BACKGROUND-COLOR: White;
  BACKGROUND-IMAGE: none; 
  COLOR: Green;
  MARGIN-TOP: 0in;
  MARGIN-RIGHT: 0in;
  MARGIN-BOTTOM: 0in;
  MARGIN-LEFT: 0in;
}

.menu
{
  font-family: Verdana;
  font-size: 10px;
  font-weight: 800;
  font-style: italic;
  text-decoration: none;
  text-transform: uppercase;
  background-color: Black;
  background-image: none;
  color: White;
}

.menu2
{
  BACKGROUND-COLOR: Green;
  BACKGROUND-IMAGE: none;
  COLOR: White;
  FONT-FAMILY: Arial;
  FONT-SIZE: 8pt;
  FONT-STYLE: normal;
}

.menuOriginal
{
  BACKGROUND-COLOR: Black;
  BACKGROUND-IMAGE: none;
  COLOR: White;
  FONT-FAMILY: Arial;
  FONT-SIZE: 10pt;
  FONT-STYLE: normal;
  FONT-WEIGHT: bold;
}

.linker
{
  COLOR: White;
  FONT-FAMILY: Arial;
  FONT-SIZE: 8pt;
  FONT-STYLE: normal;
  FONT-WEIGHT: bold;
  TEXT-DECORATION: none;
}

a.linker:hover 
{
  BACKGROUND: transparent;
  COLOR: White;
  FONT-WEIGHT: bold;
  FONT-STYLE: italic;
  text-decoration: underline;
}

.configs
{
  FONT-FAMILY: Arial;
  FONT-SIZE: 10pt;
  FONT-STYLE: normal;
}

TD
{
  COLOR: Green;
  FONT-FAMILY: Arial;
  FONT-STYLE: normal;
}

.H1
{
  COLOR: Blue;
  FONT-FAMILY: Tahoma;
  FONT-STYLE: normal;
  FONT-SIZE: medium;
  FONT-WEIGHT: Bold;
}

.catlist
{
  FONT-FAMILY: Arial;
  FONT-SIZE: 8pt;
  FONT-STYLE: normal;
}

.il { font-family: Arial; font-size: medium; font-style: normal; text-decoration: none; }
.il:hover { text-decoration: underline; }

.hotlist
{
  COLOR: Red;
  FONT-FAMILY: Arial;
}

.data1x
{
  BACKGROUND-COLOR: Silver;
  BACKGROUND-IMAGE: none;
  COLOR: Blue;
  FONT-FAMILY: Tahoma;
  FONT-SIZE:  large;
  FONT-STYLE: normal;
  FONT-WEIGHT: normal;
}

.data2x
{
  /* BACKGROUND-COLOR: Navy; */
  BACKGROUND-IMAGE: none;
  COLOR: Black;
  FONT-FAMILY: Tahoma;
  FONT-SIZE: large;
  FONT-STYLE: normal;
  FONT-WEIGHT: normal;
}

.errors
{
  BACKGROUND-COLOR: Yellow;
  BACKGROUND-IMAGE: none;
  COLOR: Red;
  FONT-FAMILY: Tahoma;
  FONT-SIZE: large;
  FONT-STYLE: italic;
  FONT-WEIGHT: normal;
}
//-->